:root {
  --trasperent: #fff0;
  --_color---primary-color: #131313;
  --_color---white: white;
  --_color---paragraph: #c7c2c2;
  --_color---yellow: #eb8317;
  --_typography---font-typography--h1: 128px;
  --_typography---font-typography--h2: 80px;
  --_typography---font-typography--h3: 60px;
  --_typography---font-typography--h4: 48px;
  --_typography---font-typography--h5: 36px;
  --_color---secondary-bg: #181818;
  --_typography---font-typography--h6: 24px;
  --_typography---font-typography--paragraph: 16px;
  --_typography---font-family--font-family: Outfit, sans-serif;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  color: #c4c4c4cc;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  display: flex;
}

li {
  color: #c4c4c4cc;
  margin-bottom: 10px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

strong {
  font-weight: bold;
}

.section.hero {
  background-image: url('../images/Rectangle-7-1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 1210px;
}

.section.navber {
  position: absolute;
  inset: 0% 0% auto;
}

.section.template {
  padding-top: 100px;
}

.section.why, .section.touch, .section.services, .section.blog, .section.footer {
  padding-top: 200px;
}

.section.refund-policy {
  background-image: url('../images/Group-9.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 200px;
}

.container {
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.home-hero-layout {
  grid-column-gap: 70px;
  grid-row-gap: 70px;
  flex-flow: column;
  padding-top: 150px;
  display: flex;
}

.brand-image {
  width: 100%;
  max-width: 1072px;
  height: 100%;
  max-height: 286px;
}

.navber-latout {
  width: 100%;
  max-width: 1096px;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
  background-color: var(--trasperent);
}

.menu-link {
  color: #e1e1e1;
  padding: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.nav-box {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 470px;
  display: flex;
}

.platform-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  display: flex;
}

.home-hero-middle {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.hero-text {
  max-width: 744px;
  color: var(--_color---white);
  font-family: Google Sans Flex, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 130%;
}

.slider {
  background-color: var(--trasperent);
  min-height: 440px;
}

.hero-title-button-wrap {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 50px;
  display: flex;
}

.category-box {
  border: 1px solid #8cff2e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
}

.hero-image {
  border-radius: 8px;
  width: 100%;
  max-width: 265px;
  height: 100%;
  max-height: 352px;
}

.collection-item {
  justify-content: center;
  align-items: center;
  display: flex;
}

.category-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.category-item-text {
  color: #fffefd;
  text-transform: capitalize;
  font-family: Google Sans Flex, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
}

.categoru-item-box {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.hero-slider-box {
  max-width: 290px;
}

.home-hero-bottom {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.bottom-info {
  border-top: 1px solid #404040;
  justify-content: space-between;
  align-items: center;
  padding-top: 30px;
  display: flex;
}

.paragraph {
  color: #dcdddb;
  margin-bottom: 0;
  padding: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.paragraph.service {
  max-width: 360px;
}

.paragraph.date {
  color: #fff;
}

.paragraph.contact {
  max-width: 260px;
}

.social-wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  display: flex;
}

.social-box {
  text-decoration: none;
}

.button {
  color: #050505;
  cursor: pointer;
  background-color: #8cff2e;
  border-radius: 4px;
  flex: none;
  padding: 12px 24px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  text-decoration: none;
  transition: all .4s;
}

.button:hover {
  box-shadow: 0 1px 10px 2px #63db00;
}

.body {
  background-color: #050505;
}

.template-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.template-title {
  color: #fff;
  text-transform: uppercase;
  font-family: Google Sans Flex, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 130%;
}

.template-title-button-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.template-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.category-text-item {
  color: #c4c4c4cc;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.category-icon {
  width: 24px;
  height: 24px;
}

.dropdown-toggle {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.dropdown {
  background-color: #1b1c1b;
  border-radius: 8px;
  width: 100%;
}

.item-one {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.collection-list {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.category-item {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  background-color: #0d0d0d;
  border-radius: 12px;
  flex-flow: column;
  padding: 30px;
  display: flex;
}

.category-box-info {
  border: 1px solid #8cff2e;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  padding: 8px;
  display: flex;
}

.category-item-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.name {
  color: #fffefd;
  font-family: Google Sans Flex, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 150%;
}

.price {
  color: var(--_color---white);
  font-family: Google Sans Flex, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 140%;
}

.div-block {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.dropdown-list {
  background-color: var(--trasperent);
  border-radius: 0 0 20px 20px;
}

.dropdown-list.w--open {
  background-color: var(--_color---primary-color);
}

.category-box-item {
  border-radius: 10px;
  padding: 30px 20px 10px;
}

.paragraph-drop {
  color: #dcdddb;
  margin-bottom: 20px;
  padding: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.paragraph-drop.bottom {
  margin-bottom: 0;
}

.why-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.top {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.label {
  color: #8cff2e;
  flex: none;
  font-family: Google Sans Flex, sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 150%;
}

.h2 {
  color: #fff;
  font-family: Google Sans Flex, sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 110%;
}

.h2.touch {
  max-width: 785px;
  line-height: 100%;
}

.section-title-wrap {
  width: 100%;
  max-width: 914px;
}

.bottom {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.left {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 376px;
  display: flex;
  position: sticky;
  top: 20px;
}

.paragraph-refund {
  color: #c4c4c4cc;
  margin-bottom: 20px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.right {
  grid-column-gap: 20px;
  grid-row-gap: 100px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 750px;
  margin-left: auto;
  display: grid;
}

.why-card {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  border-left: 1px solid #ffffff4d;
  flex-flow: column;
  padding-left: 40px;
  display: flex;
}

.icon {
  width: 65px;
  height: 65px;
}

.typography-why {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.why-title {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 32px;
  font-weight: 500;
  line-height: 140%;
}

.why-details {
  max-width: 305px;
}

.right-box {
  grid-column-gap: 140px;
  grid-row-gap: 140px;
  flex-flow: column;
  display: flex;
}

.text-button {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.touch-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.typography-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.form-box {
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
}

.box-one {
  margin-bottom: 30px;
}

.field-name {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 24px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.input-field {
  color: #c4c4c4cc;
  background-color: #1b1c1b;
  border: 1px #000;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  min-height: 50px;
  margin-bottom: 0;
  padding-right: 24px;
  display: flex;
}

.input-field.box {
  margin-bottom: 30px;
}

.box-two {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 30px;
  display: grid;
}

.box-three {
  margin-bottom: 30px;
}

.option-box {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.check-text {
  color: #c4c4c4cc;
  text-transform: capitalize;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.check {
  border: 1px solid #c4c4c4cc;
  margin: 0 15px 0 0;
}

.check-box {
  background-color: #1b1c1b;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  min-height: 50px;
  margin-bottom: 0;
  padding-left: 24px;
  display: flex;
}

.box-four {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.select-field {
  background-color: var(--trasperent);
  color: #c4c4c4cc;
  text-transform: capitalize;
  border: 1px #000;
  margin-bottom: 0;
}

.message-box {
  text-transform: capitalize;
  background-color: #1b1c1b;
  border: 1px #000;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  max-width: 1000px;
  min-height: 120px;
  margin-bottom: 30px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  display: flex;
}

.service-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.tabs {
  display: flex;
}

.tabs-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-right: 30px;
  display: flex;
}

.service-box {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  width: 100%;
  display: flex;
}

.service-image {
  border-radius: 12px;
}

.item {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.item-wrap {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  display: flex;
}

.side-box {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.tab-link-tab-1.w--current {
  padding: 0;
}

.tab-item {
  background-color: var(--trasperent);
  color: var(--_color---paragraph);
  padding: 0;
}

.tab-item.w--current {
  background-color: var(--trasperent);
  color: var(--_color---white);
}

.h4 {
  text-transform: capitalize;
  font-size: 40px;
  line-height: 110%;
}

.tabs-content {
  margin-left: auto;
}

.blog-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.blog-card {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  background-color: #121212;
  border-radius: 12px;
  justify-content: flex-start;
  align-items: center;
  padding: 30px;
  text-decoration: none;
  display: flex;
}

.heading {
  color: #fcfcfc;
  font-family: Google Sans Flex, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
}

.blog-text {
  max-width: 414px;
}

.collection-list-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.blog-button {
  background-color: #8cff2e;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.bottom-blog {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.blog-info {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  flex-flow: column;
  justify-content: space-around;
  align-items: stretch;
  display: flex;
}

.image {
  width: 100%;
  max-width: 171px;
  height: 100%;
  max-height: 235px;
}

.footer-layout {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-left {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  flex-flow: column;
  display: flex;
}

.footer-right {
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  max-width: 500px;
  display: flex;
}

.footer-social-link {
  color: var(--_color---white);
  text-transform: uppercase;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.social-list {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row;
  margin-top: 40px;
  display: flex;
}

.footer-bottom-info-wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  max-width: 350px;
  display: flex;
}

.email {
  color: var(--_color---white);
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.footer-address {
  color: var(--_color---white);
  text-transform: uppercase;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.footer-menu {
  color: var(--_color---white);
  text-transform: uppercase;
  font-family: Google Sans Flex, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
  transition: all .4s;
}

.footer-menu:hover {
  color: #8cff2e;
  text-underline-offset: 5px;
  text-decoration: underline;
}

.footer-menu.w--current {
  color: var(--_color---white);
}

.menu-box {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 360px;
  display: flex;
}

.footer-top {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-bottom {
  border-top: 1px solid #404040;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 80px;
  display: flex;
}

.footer-text {
  color: #c4c4c499;
}

.white {
  color: var(--_color---white);
}

.refund-layout {
  margin-left: auto;
  margin-right: auto;
}

.refund-layout.terms {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.refund-hero {
  justify-content: space-between;
  align-items: flex-start;
  min-height: 540px;
  padding-top: 220px;
  display: flex;
}

.refund-hero.contact {
  grid-column-gap: 60px;
  grid-row-gap: 60px;
  min-height: auto;
  margin-bottom: 80px;
}

.page-title {
  color: #fcfcfc;
  font-family: Google Sans Flex, sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 110%;
}

.page-title.blog {
  font-size: 60px;
}

.refund-text h2 {
  color: #fff;
  margin-bottom: 24px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 130%;
}

.refund-text h3 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Google Sans Flex, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 140%;
}

.refund-text li {
  color: #c4c4c4cc;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 140%;
}

.refund-text strong {
  color: var(--_color---white);
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
}

.refund-text p {
  margin-bottom: 20px;
}

.privacy-box {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  max-width: 440px;
  display: flex;
}

.privacy-h2 {
  color: #fff;
  margin-bottom: 24px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 40px;
  font-weight: 500;
  line-height: 130%;
}

.list-box {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 1000px;
  margin-bottom: 20px;
  display: flex;
}

.dot {
  background-color: var(--_color---white);
  border-radius: 100%;
  flex: none;
  width: 5px;
  height: 5px;
  margin: 10px;
}

.bold-text {
  color: var(--_color---white);
  flex: none;
  margin-bottom: auto;
  margin-left: 4px;
  margin-right: 5px;
  font-family: Google Sans Flex, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.paragraph-2 {
  justify-content: flex-start;
  align-items: flex-start;
}

.para-box {
  max-width: 1000px;
  margin-top: 20px;
}

.logo-text {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: column;
  max-width: 410px;
  display: flex;
}

.logo {
  max-width: 180px;
}

.phone {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-rows: auto;
  grid-template-columns: .4fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.phone-text {
  color: var(--_color---yellow);
}

.phone-text.a {
  margin-bottom: auto;
}

.div-block-2 {
  display: flex;
}

.banner-image {
  margin-bottom: 80px;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (min-width: 1440px) {
  .service-box {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }
}

@media screen and (min-width: 1920px) {
  .container {
    max-width: 1560px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .left {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    flex-flow: column;
    display: flex;
  }

  .service-box {
    grid-column-gap: 120px;
    grid-row-gap: 120px;
  }

  .service-wrap {
    width: 100%;
  }
}

@media screen and (max-width: 991px) {
  body {
    --_typography---font-typography--h1: 42px;
    --_typography---font-typography--h2: 32px;
    --_typography---font-typography--h3: 28px;
    --_typography---font-typography--h4: 24px;
    --_typography---font-typography--h5: 22px;
    --_typography---font-typography--h6: 20px;
    --_typography---font-typography--paragraph: 16px;
    --_typography---font-family--font-family: Outfit, sans-serif;
  }

  .section.why, .section.touch, .section.services, .section.blog, .section.footer {
    padding-top: 80px;
  }

  .section.refund-policy {
    padding-bottom: 80px;
  }

  .menu-link {
    margin-bottom: 15px;
  }

  .nav-menu {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    background-color: var(--_color---primary-color);
    flex-flow: column;
    max-width: none;
    padding: 15px;
  }

  .platform-wrap {
    display: none;
  }

  .name {
    font-size: 40px;
  }

  .price {
    font-size: 24px;
  }

  .h2 {
    font-size: 48px;
  }

  .section-title-wrap {
    max-width: 460px;
  }

  .why-card {
    padding-left: 20px;
  }

  .why-title {
    font-size: 20px;
  }

  .service-box {
    flex-flow: column;
  }

  .side-box {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .h4 {
    font-size: 30px;
  }

  .blog-card {
    flex-flow: column;
  }

  .image {
    object-fit: cover;
    max-width: none;
  }

  .refund-hero {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: wrap;
    min-height: auto;
    margin-bottom: 80px;
  }

  .refund-hero.contact {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    flex-flow: wrap;
    min-height: auto;
    padding-top: 180px;
  }

  .page-title.blog {
    font-size: 48px;
  }

  .menu-button {
    color: var(--_color---white);
  }

  .menu-button.w--open {
    background-color: var(--trasperent);
  }

  .image-2 {
    max-width: 80%;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_typography---font-typography--h1: 32px;
    --_typography---font-typography--h2: 28px;
    --_typography---font-typography--h3: 24px;
    --_typography---font-typography--h4: 22px;
    --_typography---font-typography--h5: 20px;
    --_typography---font-typography--h6: 18px;
    --_typography---font-typography--paragraph: 16px;
    --_typography---font-family--font-family: Outfit, sans-serif;
  }

  .name {
    font-size: 20px;
  }

  .h2, .h2.touch, .h2.service {
    font-size: 32px;
  }

  .option-box {
    grid-template-columns: 1fr 1fr;
  }

  .tabs {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
  }

  .tabs-content {
    margin-right: auto;
  }

  .blog-card {
    padding: 15px;
  }

  .refund-hero {
    padding-top: 160px;
  }

  .page-title {
    font-size: 52px;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_typography---font-typography--h1: 28px;
    --_typography---font-typography--h2: 26px;
    --_typography---font-typography--h3: 24px;
    --_typography---font-typography--h4: 22px;
    --_typography---font-typography--h5: 20px;
    --_typography---font-typography--h6: 18px;
    --_typography---font-typography--paragraph: 16px;
    --_typography---font-family--font-family: Outfit, sans-serif;
  }

  .section.hero {
    min-height: auto;
  }

  .home-hero-middle {
    flex-flow: column;
  }

  .hero-text, .template-title {
    font-size: 28px;
  }

  .template-title-button-wrap {
    flex-flow: column;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .category-item {
    padding: 10px;
  }

  .price {
    font-size: 20px;
  }

  .top, .typography-box {
    flex-flow: column;
  }

  .collection-list-2 {
    grid-template-columns: 1fr;
  }

  .refund-hero.contact {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    min-height: auto;
    padding-top: 120px;
  }

  .page-title, .page-title.blog {
    font-size: 32px;
  }

  .image-2 {
    max-width: 70%;
  }
}


